XAMPP 1.8.3-1 will not work on Windows XP

Problems with the Windows version of XAMPP, questions, comments, and anything related.

XAMPP 1.8.3-1 will not work on Windows XP

Postby torvista » 24. October 2013 21:02

Running setup_xampp.bat results in a error message that php.exe is not a valid win32 application.
Apparently the VC11 version will not run on Windows XP.
Couldn't find this mentioned anywhere else in the forum.
torvista
 
Posts: 7
Joined: 27. July 2009 04:15

Re: XAMPP 1.8.3-1 will not work on Windows XP

Postby JJ_Tagy » 24. October 2013 21:33

Just to the right of the download link on http://www.apachefriends.org/en/xampp-windows.html:
For Vista, 7, 8, 2008 & 2012. Windows XP or 2003 not supported.
JJ_Tagy
 
Posts: 515
Joined: 30. January 2012 13:44
XAMPP Version: 1.8.3
Operating System: Windows 7 x64

Re: XAMPP 1.8.3-1 will not work on Windows XP

Postby torvista » 24. October 2013 23:03

Doh! :oops:...I looked but did not see that, but it didn't come up when I searched, so hopefully it will now and help other idiots!
torvista
 
Posts: 7
Joined: 27. July 2009 04:15


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 29 guests